<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE html 

     PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"

    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">



<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

  <head>

	

    <title>WebKell: Your solution to simple online bookkeeping</title>

	

	<style type="text/css">

	    

	    #title {

	    	/* font-family: Andale Mono, monospace;  */ 

	    	font-family: cursive, monospace; 

	    	font-size: 2.8em;

			font-style: italic; 

		}

		.coolk { 

			font-family: Palatino, serif;

			/*font-style: normal; */

			font-size: 1.8em;

			font-weight: bold; 

			visibility: 50%;

		}

		.subheader { 

			

			font-family: Palatino, sans-serif;

			/*font-style: normal; */

			font-size: 0.45em;

			font-weight: normal; 

			visibility: 100%;

			color:#686868;

		}

		#outline { 

			border-width: thin; 

			border-style: solid;

			border-color: #CCCCCC;

			padding-top:5px; 

			padding-bottom:5px; 

			padding-left:5px; 

			padding-right:5px; 

		}

		

	</style>

</head>

  <body>

    

	

	<!-- Header Row --> 

	<div>

		<div id="title" style=" position:relative; top:15px; left:30px; width:70%; " >

			web<xx class='coolk'>K</xx>ell

			<xx class='subheader'>Your solution to simple <xx style="color:#000000">online bookkeeping</xx> </xx>

		</div>

		<div class="subheader" style="width: 30%;">

			register

		</div>

	</div>

	

	

	<div id="outline" >

		

		<div> 

			<div>login</div>

			<div><input type="textfield" /></div>

			<div><input type="password" /></div>

		</div>

	</div>

	

	<!-- Footer Row --> 

	<div> 

		

		<!-- solid line --> 



		WebKell (2007)	<a href="http://frye.blogs.com" >Timothy Washington</a>

	</div>

	

  </body>

</html>







